/*Escribir un programa que lea diez números,los guarde en un vector y a continuación
 los imprima en orden inverso al de su entrada*/
 
#include<stdio.h>
#include<conio.h>
#include<stdlib.h>
 
#define tam 10

void main(void)
{
	long vector[tam];
	int i;
	
	clrscr();
	for(i=0;i<tam;i++)
	{
		printf("Introduzca el valor para la posici¢n %d : ",i);
		scanf("%ld",&vector[i]);
	}

	for(i=9;i>=0;i--)
	{
		printf("En la posici¢n %i est  el numero: %ld\n\n",i,vector[i]);
	}
	getch();
	
}